div.error_t2 {border:none;color:#00;margin: 70px auto 0px auto;padding:0px;padding-bottom:10px;text-align:center;}
div.error_t2 img {vertical-align:middle;margin-right:10px;padding:0px}

img {vertical-align:middle;margin-right:0px}
h1 {text-align:center;font-size:20px;margin-bottom:20px;margin-top:0px}
div {text-align:center;}
footer div {text-align:left}
div.lefted {width: 80%;max-height: 22em; height: 22em; margin: 0em auto 4em auto;max-width:1600px }
#Main {margin-top:-20px}
div.alert {width: 70%; margin: 1.5em auto; padding: 1.5em}
td.gasite {margin:0 auto;}
td.narrow img {width: 11em;padding-left:0.5em}
td.narrow {margin:0 auto;text-align:center !important}
table.dim_summary {border:1px solid #ccc;width:600px;margin: 20px auto 20px auto;border-collapse:collapse}
th,tr,td {text-align:center;line-height:1.3em;border: 1px solid #ddd;padding:3px 10px 3px 10px;vertical-align:middle}
th {background-color:#f0f0f0;font-weight:normal}
td.t_hea {text-align:center;padding:5px 0px 5px 0px;font-size:18px;color:#f1552c;font-weight:bold}
td.gasite {}

div.linerr{margin:0 auto; padding:0; border-top:1px solid #ddd;text-align:center;height:0.4em;width:80%}
div.linerrw{margin:0 auto; padding:0; border-top:1px solid #ddd;text-align:center;height:0.8em;width:50%}
td.linerrr {padding:0.6em 0 0 0 !Important; margin:0;line-height:0.5em}
td.linerrrr {padding-top:0.8em !important; margin:0 !important;line-height:0.8em !important}
span.showdet {font-size: 0.9em; text-decoration:underline;cursor:pointer;color:#82a203}
table.details {width:90%;margin: 0.2em auto 0.1em auto;border-collapse:collapse;}
table.details th {background-color:#f0f0f0;font-weight:normal;text-align:center;line-height:1.6em;padding:2px 10px 2px 10px;border:none}
table.details tr {text-align:center;padding:2px 0px 2px 10px;border:none}
table.details td {text-align:left;line-height:1.5em;padding:2px 0px 2px 0px;border:none}
table.details td.t_hea {text-align:center;padding:5px 0px 5px 0px;font-size:18px;color:#f1552c;font-weight:bold}
table.details td.site_address {text-align:center;font-size:2em;padding-top:3px;padding-bottom:3px}
th.narrow2 {width:50%}

.crweb button{
 font-size: 1.1em;padding:0.5em 1em;margin-top:0.5em}

h3.GetThem {font-size:1.5em; margin: 1.5em auto 0 auto;text-align:center;color:#000;}
.noben li {padding-bottom:0.2em; padding-top:0.6em;font-size:1.1em}
.noben li i {padding-right:0.6em;color:#1567d3;}
ul {text-align:center;padding-left:20em}
div.bene {margin:1em auto;width:75%}
h2 {FONT-FAMILY: 'Muli'; text-align:left;font-size:1.4em;margin: 1.5em auto 0.1em auto;width:82%; max-width:1600px }
h2 span {font-weight:700;font-size:135%}
h3 {font-size:1.9em; color:#777;margin-bottom:0; margin-top:0.3em}

h3.heaerr {margin-top:1.3em}
p.err {margin-top:0.5em}
p.divider {border-bottom:1px solid #ddd; width:30%;margin:0 auto;text-align:center}
i.fa-frown-o {font-size:3em; color:#888;padding-bottom:0.1em}
i.fa-meh-o {font-size:3em; color:#888;padding-bottom:0.1em}

/* div.addth {padding-left:107px;text-align:left;margin-bottom:0px} */
div.addth {display:inline-block;vertical-align:middle}
form.chart_change {margin-bottom:40px;margin-top:0em}
div.shareadd {height:6em;margin-top:5em}
.shareadd .ssh {font-size:200%;}
.chart10 {margin-left:150px}


#league_error 	 {line-height: 20px;clear:both; text-align:center;font-size:12px;margin: 15px 140px 30px 140px; border:none;  }
/* rounded box */
.b1f, .b2f, .b3f, .b4f{font-size:1px; overflow:hidden; display:block;}
.b1f {height:1px; background:#FFD7B7; margin:0 5px;}
.b2f {height:1px; background:#FFD7B7; margin:0 3px;}
.b3f {height:1px; background:#FFD7B7; margin:0 2px;}
.b4f {height:2px; background:#FFD7B7; margin:0 1px;}
.contentf {background: #FFD7B7;}
.contentf div {padding:20px}